FAQ

Mai 03 2008
Système d'exploitation
Linux Red Hat 4.x, 5.x (Advanced Server, Enterprise Server)
CentOS 4.x, 5.x

SugarCRM devrait pouvoir fonctionner sur tout Système d'exploitation où PHP est fonctionnel.
Windows XP, 2003, Vista
Mac OS X
PHP (MySQL, SQL Server) 4.4.1, 4.4.2, 4.4.4, 4.4.5, 4.4.6
5.1.0 - 5.1.2, 5.1.4, 5.1.6
5.2.1 - 5.2.4,5.2.5**
PHP (Oracle) 4.4.1 - 4.4.2, 4.4.4, 4.4.5, 4.4.6
5.1.0, 5.1.2
5.2.1 - 5.2.4,5.2.5**
Base de données
MySQL 4.1.x, 5.0.x, 5.1.x
SQL Server 2005
Oracle 9i
10g
Serveur Web
Apache 1.3.x
2.0.x, 2.2.x

Toute version supportant PHP.
IIS 5.1, 6.0, 7.0

Toute version supportant PHP.
Plug-Ins
Plug-In pour Microsoft Outlook Outlook 2003, Outlook 2007
Plug-In pour Microsoft Word Office 2003, Office XP, Office 2007
Plug-In pour Thunderbird Thunderbird 1.5, 2.0
Navigateur Web
Mozilla Dernière version disponible
Firefox Dernière version disponible
Internet Explorer 6.0, 7.0
Multimedia
Adobe Flash 7 ou supérieur

** Ces versions sont supportées à partir de SugarCRM 5.0.0b.


Configuration recommandée*


Linux Windows
Version de PHP 5.2.4 5.2.4
Système d'exploitation RedHat Enterprise Workstation 4 Microsoft Windows 2003
Serveur Web Apache 2.0.59 & 2.2.3 IIS 6.0
Base de données recommandée
MySQL 5.0.41 5.0.41
SQL Server 2005 2005
Oracle 10g 10g

* Les versions recommandées sont les versions avec lesquelles la dernière version la plus stable de SugarCRM est testée et vérifiée.

Vous souhaitez installer SugarCRM ?